Ubuntu

Natty and Oneiric LTS backport kernels need to get onto the Lucid 10.04.4 point release DVD.

Reported by Tim Gardner on 2011-10-25
36
This bug affects 3 people
Affects Status Importance Assigned to Milestone
Ubuntu CD Images
High
Colin Watson
debian-installer (Ubuntu)
Undecided
Unassigned
Lucid
High
Colin Watson

Bug Description

Natty and Oneiric LTS backport kernels need to get onto the Lucid 10.04.4 point release DVD.

Tim Gardner (timg-tpi) on 2011-10-25
Changed in debian-installer (Ubuntu Lucid):
importance: Undecided → High
milestone: none → lucid-updates
status: New → In Progress
assignee: nobody → Kate Stewart (kate.stewart)
Changed in debian-installer (Ubuntu):
status: New → Invalid
Changed in debian-installer (Ubuntu Lucid):
assignee: Kate Stewart (kate.stewart) → Ubuntu Installer Team (ubuntu-installer)
tags: added: rls-mgr-l-tracking
Steve Langasek (vorlon) wrote :

Colin, do you have time to look at this for 10.04.4?

Changed in debian-installer (Ubuntu Lucid):
milestone: lucid-updates → ubuntu-10.04.4
status: In Progress → Triaged
assignee: Ubuntu Installer Team (ubuntu-installer) → Colin Watson (cjwatson)
Colin Watson (cjwatson) wrote :

Yes.

Changed in debian-installer (Ubuntu Lucid):
status: Triaged → In Progress
Colin Watson (cjwatson) on 2012-01-10
Changed in ubuntu-cdimage:
importance: Undecided → High
status: New → Triaged
assignee: nobody → Colin Watson (cjwatson)

Hello Tim, or anyone else affected,

Accepted debian-installer into lucid-proposed, the package will build now and be available in a few hours. Please test and give feedback here. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Thank you in advance!

Changed in debian-installer (Ubuntu Lucid):
status: In Progress → Fix Committed
tags: added: verification-needed
Colin Watson (cjwatson) wrote :

revno: 1737
fixes bug: https://launchpad.net/bugs/881529
committer: Colin Watson <email address hidden>
branch nick: debian-cd
timestamp: Tue 2012-01-10 16:29:30 +0000
message:
  add natty and oneiric installer images to amd64/i386 lucid DVDs (LP: #881529)

Changed in ubuntu-cdimage:
status: Triaged → Fix Released
Colin Watson (cjwatson) wrote :

revno: 1715
committer: Colin Watson <email address hidden>
branch nick: ubuntu.lucid
timestamp: Tue 2012-01-10 17:38:06 +0000
message:
  include lts-backport-natty and lts-backport-oneiric kernels on DVD images (LP: #881529)

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package debian-installer - 20081029ubuntu102.14

---------------
debian-installer (20081029ubuntu102.14) lucid-proposed; urgency=low

  * Rebuild against current lts-backport-oneiric kernel.
  * Move Dove images to 2.6.32-219 kernels.
 -- Colin Watson <email address hidden> Mon, 30 Jan 2012 17:41:07 +0000

Changed in debian-installer (Ubuntu Lucid):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers